/*!
Theme Name: DCMA - DCM
Description: DAWCO website theme
Template: dcma-website
Author: Parkour3
Author URI: https://parkour3.com
Version: 1.0
*/
.logo-dcm{
	display:block;
	/*width:99px;
	height:32px;*/
	width: 145px;
	height: 59px;
	margin: -9px 0 0 !important;
	background-size:100% auto;
	/*background-image:url(../dcma-website/assets/images/header/dcm.png); */	
	background-image:url(../dcma-website/assets/images/header/dcm@2x_70year.png);
	background-position:bottom center;background-repeat:no-repeat;
	transition:background-position .3s ease-in-out,width .2s ease-in-out,height .2s ease-in-out
}

@media (-webkit-min-device-pixel-ratio:2),(min-resolution:192dpi){
	.logo-dcm{
		/*background-image:url(../dcma-website/assets/images/header/dcm@2x.png) */
		background-image:url(../dcma-website/assets/images/header/dcm@2x_70year.png)
	}
}

@media screen and (min-width:723px){
	.logo-dcm{
		/*width:125px;
		height:41px;*/
		width: 145px;
		height: 60px;
		margin: -10px 0 0 !important;

	}
}

@media screen and (min-width:1200px){
	.logo-dcm{
		/*width:150px;
		height:49px*/
		width: 190px;
		height: 74px;
	}
	.home-presentation{background-image:url(../dcma-website/assets/images/home/presentation-dcm.jpg)}
}

@media screen and (min-width:1280px) { 	/* À RETIRER POUR LOGO ORIGINAL */
	.logo-dcm{
		margin: 13px 0 -10px !important;		
	}
	.header-main.minified .logo-dcm{
		background-position: 50% -2%;
		margin: 0 !important;
	}
}

.home-background-footer{background-image:url(../dcma-website/assets/images/home/mobile-footer-dcm.jpg)}@media screen and (min-width:723px){.home-background-footer{background-image:url(../dcma-website/assets/images/home/footer-dcm.jpg)}}@media screen and (min-width: 1280px)and(max-width: 1300px){.header-main .core{padding:30px 50px;}}